a img{border: none;}
a img {border: 0px solid transparent !important;}
a:visited, {color: #800080;}
aside{font-style: italic; background-color: #fdffdd; border: 1px dotted #cc0000; width: 95%; margin: auto; padding: 10px;}
hr {display: block;border: medium none;outline: medium none;height: 13px;width: 100%;margin: 15px 0;clear: both;background: url('http://coh.ukzn.ac.za/files/media/hr.png') repeat-x scroll left top transparent;}
ul.sf_pageList li a:Hover,  ol.sf_pager li a:Hover{background: rgb(249,249,249); background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(249,249,249,1) 100%, rgba(229,229,229,1) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(249,249,249,1)), color-stop(100%,rgba(229,229,229,1))); background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(249,249,249,1) 100%,rgba(229,229,229,1) 100%);background: -o-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(249,249,249,1) 100%,rgba(229,229,229,1) 100%); background: -ms-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(249,249,249,1) 100%,rgba(229,229,229,1) 100%); background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(249,249,249,1) 100%,rgba(229,229,229,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e5e5e5',GradientType=0 );}
ul.sf_pageList li h3, ul.sf_pageList li a {padding-top: 7px !important;padding-left: 7px !important;height: 1.6em !important;font-weight: 500;}
ul.sf_pageList li h3,  ul.sf_pageList li a{background: rgb(237,237,237);}
ul.sf_pageList li h3 a,  ul.sf_pageList li a{text-decoration: none;display: block;color: #3f3f3f;}
ul.sf_pageList li h3 a{width: 100%;height: 100%;font-size: 0.8em;}
table{max-width: 100%;background-color: transparent;border-collapse: collapse;}
table col[class^="col-"] {display: table-column;float: none;}
table td[class^="col-"],table th[class^="col-"] {display: table-cell;float: none;}

#back-top{position: fixed;bottom: -10px;right: 0px;margin-left: 0px;}
#back-top a{width: 50px;display: block;text-align: center;font: 8px/100% Arial, Helvetica, sans-serif;text-transform: uppercase;text-decoration: none;color: #bbb;   -webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
#back-top a:hover{color: #000;}
#back-top span {width: 50px;height: 50px;display: block;margin-bottom: 2px;background: transparent url(http://coh.ukzn.ac.za/Libraries/default_images/back-top.sflb.ashx) no-repeat center center;}
#sm-gridMenuContainer{clear: both; width: 735px; overflow: hidden;}

.a-block{display: block;width: 100%;height: 100%;}

.bannercopy, .bannercopy span{font-family: roboto,sans-serif !important;letter-spacing: -1px !Important;color: rgb(240, 240, 240) !Important; text-shadow: 0px 0px 0px rgba(0,0,0,.6);}
.clear-both{clear: both;}
.clear-left{clear: left;}
.clear-right{clear: right;}
.contact-box ul{list-style:none;margin-left:-3em;}
.contact-box li{overflow:hidden;}
.contact-box li span[class^='icon-'], .hovercover span[class^='icon-']{display:block;width:18px;height:18px;overflow:hidden;margin-right:7px;margin-top:4px;clear:both;float:left;font-size:1.2em;line-height:18px;text-align:center;}
.contact-box li p, .hovercover p{width:80%;display:block;float:left;margin:0;padding:5px 0px 7px 10px;border-left: 1px solid #ebebeb; clear: right;}
.gallery p.title{font-family: roboto !important; background-color: #959A9D; padding: 10px; color: #fff; font-size: 1.3em;font-weight: normal;  text-shadow: 1px 1px 0 #555; border-left: 4px solid #7B7B7B;}
.gallery ul{list-style: none;padding: 0; width: 101%;}
.gallery ul li{padding: 3px;overflow: hidden;width: 238px;height: 160px;display: inline-block;}
.gallery ul li img {width: 100%;height: auto;}
.hovercover p{border-left-color: #FF9800;}
.fpad{padding: 0px;margin-left: 0px;color: white;text-align: left;font-size: 11px;}
.fright{float: left;text-align: right;width: 990px;padding-left: 10px;}
.entrydetails {float: left;width: 225px;}
h1{font-size:2.2em;}
h2{font-size:1.8em;}
h3{font-size:1.5em !important;}
h4{font-size:1.3em;}
h5{font-size:1.1em;}
h6{font-size:0.9em !important;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, strong h1, strong h2, strong h3, strong h4, strong h5, strong h6{font-weight: 400;}
.leftpanel2 h1, .leftpanel h1, .leftpanel2 h2, .leftpanel h2, .leftpanel2 h3, .leftpanel h3, .leftpanel2 h4, .leftpanel h4, .leftpanel2 h5, .leftpanel h5 {margin-top:0;font-weight: 400;font-family: roboto !important;letter-spacing: -1px !important;line-height: 1;}
.latestnews {color: #FFF;font-family: Arial;font-size: 1.2em;font-weight: 100;}
.latestnews a{color: #7BCDFF;font-weight:500;}
.latestnews a:hover{color: #7BCDFF;}
.latestnews a:active{color: #7BCDFF;background-color:transparent;}
.mosaic-block{float:left;position:relative;overflow:hidden;width:200px;height:250px;margin:10px;padding:0;background-color:#222;border:7px solid #fff;-webkit-box-shadow:0 0 1px rgba(0,0,0,.5);-moz-box-shadow:0 0 1px rgba(0,0,0,.5);box-shadow:0 0 1px rgba(0,0,0,.5)}
.mosaic-overlay{display:none;z-index:5;position:absolute;width:100%;height:100%;background:#111;padding:0}
.sf_commentListing .sf_commentAuthor{color: rgb(0, 0, 144);background-color: rgb(241, 241, 241);padding: 5px;width: 686px;margin: 0 -10px 5px -20px;border-top-left-radius: 3px;border-top-right-radius: 3px;border-bottom: 1px solid  rgb(221, 221, 221);}
.sf_authorComment, .sf_anonymousComment{background-color: rgb(255, 255, 255);border: 5px solid rgb(227, 227, 227);border-radius: 8px 8px 8px 8px;margin: 10px 0 !important;padding: 0 10px 10px 20px !important;}
.sf_commentsList .sf_commentListing{margin-left: 30px;position: relative;color: rgb(0, 0, 0);}
.sf_commentAuthor strong{font-size: 1.2em;display: inline-block;width: 90%;}
    .sf_listTitle{display:none;}
    .sf_listItemTitleexp, .sf_listItemTitle{border-radius: 3px;border: 1px solid #ddd;padding-left: 10px;background-color: rgba(238, 238, 238, 0.4);position: relative; font-weight: 300 !important}
    .sf_listItemTitleexp  a, .sf_listItemTitle a{padding: 10px;display: block;text-decoration: none; color:#444; background-color: transparent; margin-left:10px;}
    .sf_listItemBody{padding: 10px 15px;border: 1px solid #ddd;margin-top: -5px;border-top: none;}
    .sf_listItemBody ul li{list-style-type:disc;}
    .sf_listItemTitle:after{content: "\f105"; position:absolute;top: -3px;display: inline-block;font-family: FontAwesome;font-style: normal;font-weight: normal;line-height: 2.5;font-size-adjust: none;font-stretch: normal;font-feature-settings: normal;font-language-override: normal;font-kerning: auto;font-synthesis: weight style;font-variant: normal;font-size: 1em;text-rendering: auto;color:#818181;padding-left: 5px;bottom: 0;left: 10px;transition: all linear 250ms;}
    .sf_listItemTitleexp:after{content: "\f105";position:absolute;top: -3px;display: inline-block;font-family: FontAwesome;font-style: normal;font-weight: normal;line-height: 2.5;font-size-adjust: none;font-stretch: normal;font-feature-settings: normal;font-language-override: normal;font-kerning: auto;font-synthesis: weight style;font-variant: normal;font-size: 1em;text-rendering: auto;color:#818181;padding-left: 5px;transform: rotate(90deg);bottom: 0;left: 10px;transition: all linear 250ms;}
.sf_expandableList>li,  ul.sf_pageList li{list-style-type: none;border-bottom: none;margin: 5px auto !important;}
.sf_libraryGrid{width: 100%;background: #f0f0f0; border: 1px solid #ccc;}
.sf_pageList li a{width: 99%;height: 100%;font-size: 1.1em;}
.sf_pager{width: auto !important; border-radius: 5px; border: 1px solid #ddd;}
.sf_pager>li{border-left: 1px solid #ddd; padding: 0px !important;}
.sf_pager>li:first-child{border: none !important;}
.sf_pager li a{font-size: 1.1em; display: block;padding: 5px 10px !important;}
.sf_pager li a.sf_PagerSelItem {background: #428BCA; color: #fff !important;}
.sf_photoListLightbox li, .sf_listAndPage li {margin: 0 10px 0 20px;padding: 20px 0;width: 150px;height: 17.6em;overflow: hidden;float: left;}
.sf_photoListLightbox, .sf_listAndPage, .sf_photoListBigImg {margin: 0;padding: 0 10px;width: 98%;float: left;list-style: none outside none;line-height: 1.3;clear: both;box-shadow: 0 0 1px rgb(204, 204, 204) inset;border-top: 1px solid rgb(170, 170, 255);border-radius: 0 5px 5px 5px;}
.sf_postNewComment legend{padding-left: -10px;font-size: 1.3em;font-weight: bold;margin-bottom: 20px;}
.sf_singlePost{margin-bottom: 20px;padding-bottom: 20px;background: transparent url('http://coh.ukzn.ac.za/Libraries/default_images/blog-divider.sflb.ashx') repeat-x bottom left;}

.sm_bordered-list li{display: block;padding: 8px;margin: 5px 0;background-color: #f9f9f9;border: 1px solid #ddd;transition: background-color linear 250ms;}
.sm_bullets li {background: url(http://coh.ukzn.ac.za/Libraries/default_images/list-bullet.sflb.ashx) no-repeat left top transparent;list-style-type: none;margin: 0;padding: 0px 0px 1px 17px;vertical-align: middle}
.sm-dateContainer {display: inline-block;padding: 10px 5px;background-color: #b00000;float: left;margin-right: 10px;width: 50px;border-radius: 5px 0px 50px 50px;}
.sm-dateContainer .sm-Month, .sm-dateContainer .sm-Date {display: block;color: #fff;text-align: center;}
.sm-dateContainer .sm-Month {font-size: 0.9em;line-height: .9em; text-shadow: 1px 1px 0px #000;}
.sm-dateContainer .sm-Date {font-size: 1.8em; text-shadow: 1px 1px 0px #000;}
.sm-details h4{font:300 16px 'Helvetica Neue',Helvetica,Arial,sans-serif;line-height:160%;letter-spacing:.15em;color:#fff;text-shadow:1px 1px 0 #000; display: block; width: 100%; margin: 0px; background-color: #8c0000; border-bottom: 1px solid #fff; padding: 0px 5px;}
.sm-details span{display:block;margin:5px;color:#fff;text-shadow:1px 1px 0 #000}
.sm_divider{border-bottom: 1px dotted #c00000; margin: 10px 0px; width: 100%;}
.sm_dotted-divider{border:  none; border-bottom: 8px dotted #bbb;margin: 5px 20%; clear:both;}
.sm_footer-title {margin-bottom: 5px; padding-bottom: 5px; text-transform: uppercase; font-size: 1.4em; display: block; width: 100%; border-bottom: 1px dotted #fff ; color: #808080;}

/* .sm-gridMenu{list-style:none; padding: 5px; width: 100%; }
.sm-gridMenu li { float: left; margin: 2.5px; display: block; box-shadow: 0 0 1px rgb(250, 250, 100) inset; transition: background-color linear 250ms;}
.sm-gridMenu li a{ display: block; width: 100%;height: 65%;padding-top: 35%;text-align: center; color: rgb(250,250,250); font-weight:500; text-decoration: none; text-shadow: 1px 1px 0 rgb(0,0,0);}
.sm-gridMenu-230 li{ width: 230px; height: 230px;font-size: 24px;}
.sm-gridMenu-175 li{ width: 175px; height: 175px;font-size: 18px;}
.sm-MetroRed {background-color: rgb(225, 33, 40);}
.sm-MetroRed:Hover {background-color: rgb(225, 55, 62);}
.sm-MetroOrange {background-color: rgb(244, 123, 33) ;}
.sm-MetroOrange:Hover {background-color: rgb(244, 145, 55);}
.sm-MetroYellow {background-color: rgb(255, 210, 9);}
.sm-MetroYellow:Hover {background-color: rgb(255, 232, 31);}
.sm-MetroGreen {background-color: rgb(9, 130, 66);}
.sm-MetroGreen:Hover {background-color: rgb(31, 152, 88);}
.sm-MetroBlue {background-color: rgb(42, 128, 195);}
.sm-MetroBlue:Hover {background-color: rgb(67, 150, 217);}
.sm_phoneNumber{display: block !important; margin: 4px 0px; border: 1px solid #b4c2c5; padding: 2px; background: #fff;}
.sm_photoListHeader{display: inline-block;padding: 3px 10px;background-color: rgb(220, 220, 255);border-radius: 5px 5px 0 0;margin-bottom: -1px;border-width: 1px 1px medium;border-style: solid solid none;border-color: rgb(170, 170, 255);color: rgb(150, 150, 255);font-size: 15px;font-weight: 100;font-family: "Open Sans";}
.sm_profile-table, div.sm_profile-tables table{width: 100%; background: #f2f2f2;border-collapse: collapse;border: 1px solid rgb(200,200,200);}
.sm_profile-table td, .sm_profile-tables table td{padding: 0;}
.sm_profile-table th, .sm_profile-tables table th{font-size: 1.2em !important; font-family: 'Segoe UI', Sans-Sarif;font-weight:600 !important;color: #fff;padding:5px 0; text-align:left;background: rgb(69,72,77);background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(30,30,30,1) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(30,30,30,1))); background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(30,30,30,1) 100%);background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(30,30,30,1) 100%); background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(30,30,30,1) 100%); background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(30,30,30,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#1e1e1e',GradientType=0 );}
.sm_profile-divider{display: block; width: 95%;height: 1px !important;border: none;border-bottom: 1px dotted #06F;margin-top: 20px;margin-bottom: 20px;margin-left: 44px;}
.sm_shadow{background: url('http://coh.ukzn.ac.za/Files/Media/Images/Look and Feel/shadow 2.png') no-repeat scroll 0% 10% / 100% auto transparent; height: 20px; width: 100%; margin: auto;}
 */
 
.SM_List li{padding-top: 5px;list-style-type: disc !important;border: none  !important;}
.SM_Table table, table.SM_contact{border-collapse: collapse;border: none;background: #f2f2f2;width:100%;}
.SM_Table{padding-left: 25px;}

.thumbnail-item {position: relative; float: left;  margin: 0; }
.thumbnail-item a { display: block; width: 100%; height: 100%;}
.thumbnail-item img.thumbnail {border:3px solid #ccc}
.tooltip { display: none; position: absolute; padding: 8px 0 0 8px; }
.tooltip img {border: 5px solid #fefefe; box-shadow: 0 0 2px 0 #808080; width: 180px; height: auto; border-radius: 5px;}

.section-heading{ overflow: hidden; }
.section-heading .fa{position: absolute; font-size: 4em; transform: rotate(-15deg); top: 0px; color: rgb(187, 222, 251); right: 5px; }

/*.news-section ul{position: relative;padding: 0px; list-style: none;}
.news-heading{font-family: roboto; margin-top: 0px; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; letter-spacing: -1px; font-size: 1.4em; color: #444;}
.news-section img{width: 120px;}
.news-summary-container{position: absolute; width: 190px; left: 125px; height: 115px; max-height: 115px; bottom: 15px;}
.news-summary{margin-top: 0px; max-height: 75px; overflow: hidden; }
.news-summary::after{content: "...";position: absolute;left: 0px;bottom:40px;background-color: #fff;width:100%; line-height: 1.9;}
.news-date{position: absolute; bottom: 0px; margin-bottom: 0px;}
.news-section:hover #nt-latestnews-next, .news-section:hover #nt-latestnews-prev{transform: rotateX(0deg); z-index: 1; opacity: 1;}
#nt-events-container:hover #nt-events-next, #nt-events-container:hover #nt-events-prev{transform: rotateX(0deg); opacity: 1;}
#nt-events{display: block;list-style: none;margin-top: -9px; padding: 0;}
.nt-event{padding: 10px;border-bottom: 1px solid #EEEEEE;overflow: hidden;font-family: roboto;max-height: 120px;height: 86px;}
.nt-event-title{font-family: roboto;line-height: 1;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;letter-spacing: -1px;font-size: 1.3em;margin-top: 0px;}
.nt-event-title a{color:#333;text-decoration:none}
.nt-event-details{font-size:.9em;color:#999}
.nt-event-details *{display:block;}
.nt-event-date::before, .nt-event-location::before, .nt-event-department::before{font-family: FontAwesome; display:inline-block; text-rendering:auto; margin-right: 10px;}
.nt-event-date::before{content:'';}
.nt-event-location::before{content:'';}
.nt-event-department::before{content:'';}
#nt-events-prev,#nt-latestnews-prev{top: 0;transform-origin: 50% 0%; opacity: 0;transition: opacity 850ms ease; }
#nt-events-next,#nt-latestnews-next{bottom:0;transform-origin: 50% 100%; opacity: 0;transition: opacity 850ms ease;}
#nt-events-next,#nt-events-prev,#nt-latestnews-next,#nt-latestnews-prev{display: block;width: 40px;text-align: center;background-color: #4096EE;height: 35px;font-size: 1.3em;padding: 7px;cursor: pointer;color: #BBDEFB;position: absolute;left: 45%;transform: rotateX(90deg); transition: transform ease-out 500ms;} */

.p-card .fa-ul{margin:0}
.p-card .fa-ul li {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.p-card .fa-ul li .fa {width: 20px;color: #777;font-size: 1.3em;height: 20px;border-right: 1px solid #eee; margin-right: 5px}
.p-card .list-group{position:relative;overflow:hidden}
.p-card .list-group .fancy-list-group-item{border-top: none;transition:.5s linear top;position:absolute;top:190px;width:225px;background:rgba(0,0,0,.9);color:#fff;padding-top:13px; height: 225px;}
.p-card .list-group:hover .fancy-list-group-item{top:0 !important;}
.p-card .list-group .fancy-list-group-item:after{transition: .5s linear .4s transform;font-family: FontAwesome; content: "\f106"; position: absolute; top: 0px; left: 48%;transform: rotateX(0deg);font-size: 1.1em;}
.p-card .list-group:hover .fancy-list-group-item:after{transform:rotateX(180deg)}
h3.popover-title{letter-spacing:0 !important; color: #999 !important; font-size: 15px !important;}

/*            Announcemnts            */
#nt-announcement-container {box-shadow: 0px 2px 3px -4px  #4096EE;}
#nt-announcement-container .input-group-addon{font-family: roboto;font-size: 1.3em;line-height: 1;background-color: rgb(64, 150, 238);color: rgb(255, 255, 255);border-radius: 0px;}
#nt-announcement-container .form-control{ border-radius: 0;}
#nt-announcement{ list-style: none;margin-top: -4px;padding-left: 0px; width: 545px;}
#nt-announcement li{display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;width: 100%;}
#nt-announcement li a{font-family: roboto;font-size: 1.2em;line-height: 1.5;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }

/*             Panel Cards               */
.card-btn {border-radius: 50px;width: 70px;height: 70px;position: absolute;right: 5px;bottom: 5px;border: 1px solid rgb(213, 0, 0);box-shadow: 2px 5px 5px -3px rgb(136, 136, 136);}
.card-btn .fa{font-size: 2em;position: absolute;top: 30%;left: 33%;}
.card-footer{position: absolute;z-index: 2;bottom: 0px;width: 100%;box-shadow: 0px -5px 8px -5px rgb(68, 68, 68);}
.card-heading {position: relative;z-index: 2; background-color:rgba(64, 150, 238, 0.8)}
.card-overlay {position: absolute;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.5);z-index: 1;}
.card-panel{position: relative; border: none !important;height:300px; overflow:hidden;}
.card-body{position: relative;color: rgb(255, 255, 255);z-index: 1;font-family: roboto;text-align: justify;max-height: 225px; overflow-y:scroll; width: 105%;}
.card-image{width: 100%;position: absolute;top: 0px;left: 0px;}
img.force-fit{width: auto; height: 300px;}
/*             Helpers               */
.no-padding{padding:0!important;}
.no-margin{margin:0 !important;}

div.RadMenu{z-index: 11 !important;}
div.overlay{display:none;}

.rmExpandRight::after{content: "\f105";  float: right;display: inline-block;font-family: FontAwesome;font-style: normal;font-weight: normal;line-height: 1.5;font-size-adjust: none;font-stretch: normal;font-feature-settings: normal;font-language-override: normal;font-kerning: auto;font-synthesis: weight style;font-variant: normal;font-size: 1.2em;text-rendering: auto;  color:#818181;}

.tabs {overflow-x: hidden !important; overflow-y: hidden;}